Subject: CalConnect Number 2

From: [email-masked]
Date: Thu, 11 Jan 2001 18:15:49 +0000

We are finalizing the information on our next interoperability testing. It 
will occur the week of 2/19.  We will have a firm date with in the next 
week.  The location will be the Palo Alto area.  I will post a URL link to 
information on requirements to participate, hotels in the area, maps to 
the site, etc.  As soon as I resolve where the actual interop will take 
place (it's between two sites right now), I will provide the URL.  I am 
posting the note to give the developers a heads up on the timeframe for 
the meeting.

This will be a two day session and will probably occur the Thursday and 
Friday of the 2/19 week.  Again, that will be further resolved when we 
finalize the location.
___________________
Patricia Egen Consulting
www.egenconsulting.com
423-875-2652